/* common 
---------------------------------*/
.ttl02 a{ color:#000;}
.ttl02 a:hover{ text-decoration:underline;}
h5{
	margin-bottom:30px;
}
@media (min-width: 768px){
	.gnav span a {
	    position: relative;
	    font-size: 2rem;
	    color: #000;
	}
	.gnav .item + .item span {
	    position: relative;
	    margin-left: 45px;
	}
	.gnav .child .childBox .childNav {
		padding-left: 50px;
		width: 700px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.gnav .child .childBox .childNav li {
		width: 33.333%;
		margin: 0 0 20px;
	}
	.gnav .child .childBox .childNav li + li{
		margin-top: 0;
	}
}
/* sidemenu 
---------------------------------*/
.sideNav .sNavList li > ul{
	background:#fff;
}
.sideNav .sNavList li > ul > li > a:before{
	content:"-";
	display:inline-block;
	margin-right:5px;
}
.sideNav .sNavList li.active > a {
    background: #fff;
    color: #24709b;
    font-weight: bolder;
}
/* contents 
---------------------------------*/

@media (min-width: 768px){
	.newsList .item figure{
		position:relative;
		overflow:hidden;
		height:240px;}
}

article.entry{
	margin-bottom:80px;
	padding-bottom:80px;
	border-bottom:1px dotted #ccc;
}
.asset-body p {
    margin-bottom: 30px;
    font-size: 2.0rem;
    line-height: 150%;
}
.asset-body ul{
	padding-left:20px;
}
.asset-body ul > li{
    font-size: 2.0rem;
    line-height: 180%;
		list-style-type:disc;
}

.asset-body p:last-child{
	margin-bottom:0;
}
article.entry > .asset-body > ul{
	padding-left:20px;
}
article.entry > .asset-body > ul li{
	list-style-type:disc;
}
article.entry > .asset-body > ul li img{
	vertical-align:middle;
}

.tabarea{
	background:#ededed;
	margin-bottom:20px;
	padding:5px 5px 0;
}
.tabarea > ul{}
.tabarea > ul > li{
	margin-right:5px;
}
.tabarea > ul > li > span{
	padding:10px;
	text-align:center;
	display:block;
	font-weight:bolder;
	cursor:pointer;
}
.tabarea > ul > li.active > span,
.tabarea > ul > li.current > span{
	background:#fff;
}
.tab-content{
	display:none;
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
.tab-content.show{ display:block;}

.public_list .box {
    padding: 10px;
    border-bottom: 1px dotted #ccc;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.public_list .box .thumbs{
	width:100px;}
.public_list .box .desc{
	width:700px;
}
.public_list .box .desc .date{
	margin-bottom:10px;
  display: block;
}
@media (max-width: 767px){
	.public_list .box .thumbs{
		width:30%;}
	.public_list .box .desc{
		width:65%;
	}
}

.eventlist .box{
	box-shadow:0 0 10px #ddd;
	margin-bottom:30px;
  border: 2px solid #ccc;
	opacity:0.6;
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
.eventlist .box a{
	color:#000;
	padding:20px;
	display:block;
	cursor:pointer;
}
.eventlist .box:hover{
	opacity:1;
}
.eventlist .box .events_date{
	font-size:2.4rem;
	color:#24709b;
	font-weight:900;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #ccc;
}
.eventlist .box .events_venue{}

.title_ber{
	border-bottom:2px solid #24709b;
	padding-bottom:20px;
	margin-bottom:30px;
}
.title_ber .events_venue{
	font-size:2.4rem;
	color:#24709b;
	font-weight:900;
	margin-bottom:20px;
}
.title_ber .venue{
	font-weight:bolder;
}

/* pagenation
*/
.pagenate{}
.pagenate ul,
#jquery-tab-pager-navi {
    display: flex;
    align-items: center;
    justify-content: center;
		padding:20px;
}
.pagenate ul li,
#jquery-tab-pager-navi li{
	margin:0 10px;
}
.pagenate ul li span,
.pagenate ul li a,
#jquery-tab-pager-navi li a{
	border:2px solid #24709b;
	padding:10px;
	display:block;
	text-align:center;
}

.pagenate ul li span,
#jquery-tab-pager-navi li a.current{
	background:#24709b;
	color:#fff;
}
.pagenate ul li a{
	color:#24709b;
}
#jquery-tab-pager-navi li a.disable{
	color:#ccc;
	border-color:#ccc;
	cursor:context-menu;
}

/* member
---------------------------------*/
.member .box{
	border: solid 1px #ddd;
	margin-bottom:30px;
	position:relative;
}
.member .box #more {
    display: block;
    text-align: right;
}
.member .box #more a {
    display: inline-block;
    padding: 5px 20px;
    background: #ccc;
    color: #fff;
}

.member table{
	border-collapse: collapse;
	border: none;
}
.member table th,
.member table td{
	padding:15px;
	line-height:150%;
}
.member table h3{
	text-align:left !important;
	font-size:2.4rem;
}
.more_button{
	display:none;
}
.member table td > strong{
	line-height:100%;
	border-left:4px solid #000;
	padding-left:10px;
	margin-bottom:15px;
}
.asset-body .box{
margin-bottom:0;
}
.box_meta{}
.box_meta > ul{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0;
    padding: 0;
}
.box_meta > ul > li{
    width: 33.3333%;
    border: 1px solid #fff;
    list-style-type: none;
    margin: 0;
}
.box_meta > ul > li a{
    padding: 15px;
    background-color: #24709b;
    color: #fff;
    text-align: center;
		display:block;
}
@media (max-width: 767px){
	.box_meta > ul{
		display:block;
	}
	.box_meta > ul > li{
		width:100%;
	}
	.box_meta > ul > li a{
		text-align:left;
	}
		
}
/* about
---------------------------------*/
.about .asset-body table{
	border: solid 1px #ddd;
	border-collapse: collapse;
	background:#fff;
	margin-bottom:50px;
}
.about .asset-body table th,
.about .asset-body table td{
	padding:15px;
	background:#fff;
}
.about .asset-body table th{}
.about .asset-body table td{}
.about .asset-body table td a span{
	color:#24709b !important;
	font-size:2.2rem;
}
@media (max-width: 768px){
	.about .asset-body table th,
	.about .asset-body table td{
		display:block;
		background:#fff;
	}
	.about .asset-body table tr{
		background:#fff;
	}
	
	.about .asset-body table img{
    width: auto;
    height: auto;
	}
}

/* area_list
---------------------------------*/
.area_list{}
.area_list ul{
	border-top:1px solid #ddd;
}
.area_list ul li{
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
}
.area_list ul li a{
	display:block;
	padding:15px;
	color:#000;
	font-size:2.0rem;
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
.area_list ul li a i{
	margin-right:10px;
}
.area_list ul li a:hover{
	background:#f0f0f0;
}

@media (min-width: 768px){
	.eventList{
		height: auto !important;
	}

	.area_list ul {
			display: flex;
			flex-wrap: wrap;
			align-items: center;
	}
	.area_list ul li{
		width: 50%;
	}
	.area_list ul li:nth-child(odd){
		border-left:1px solid #ddd;
	}
	
}

/* iframe */
#iframe{
	position:relative;
	width:100%;
	height:auto;
	padding-top:80%;
	margin-bottom:30px;
}
#iframe iframe{
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	border:0;
}

.link_list .box{
    border-bottom: 1px solid #ddd;
    padding-bottom: 50px;
    margin-bottom: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.link_list .box > .thumbs{
	width:100px;
}
.link_list .box > .desc{
	width:730px;
}

@media (max-width: 768px){
	.link_list .box{
			display:block;
	}
}
@media (min-width: 768px){
	.gnav .child .childBox .childNav li::before {
			content: '-';
			margin-right: 20px;
	}
	.gnav .child .childBox .childNav a::before{
		display:none;
	}
	.gnav .child .childBox .childNav a{
		text-decoration:underline;
	}
}

.btn_movie{
	padding-top:20px;
}
.btn_movie a{
	background:red;
	color:#fff;
	padding:8px 20px;
	display:inline-block;
	border-radius:8px;
}
.btn_movie a::before{
  font-family: "Font Awesome 5 Free";
  content: '\f008';
  font-weight: 900;
	display:inline-block;
	margin-right:8px;
}

/* lecture */
.lecture {
    background: #eee;
    padding: 10px;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
}
.lecture .thumbs .photo {
    padding: 5px;
    background: #fff;
    box-shadow: 0 0 8px #ccc;
    line-height: 100%;
}
.lecture .desc{}
@media (min-width: 768px){
	.lecture .thumbs{
		width:180px;
		text-align: center;
	}
	.lecture .desc{
		width: 640px;
		background: #fff;
		padding: 20px;
	}

}
figure.right a{
	margin-bottom: 10px;
	display: block;
}
figure.right a:last-child{
	margin-bottom: 0;
}
@media (max-width: 767px){
	.lecture {
		display: block;
	}
	.lecture .thumbs .photo img{
		width: 100%;
	}
}
